# invoke SourceDir generated makefile for sysbios.pem4f
sysbios.pem4f: .libraries,sysbios.pem4f
.libraries,sysbios.pem4f: package/cfg/sysbios_pem4f.xdl
	$(MAKE) -f E:\SW\3HP_Demo\OS\CORE/src/makefile.libs

clean::
	$(MAKE) -f E:\SW\3HP_Demo\OS\CORE/src/makefile.libs clean

